function p(ofs)
% function p(ofs)
% Plot percent good.
%  ofs: (optional) offset that overrides PGOOD_OFFSET
%

global INITed LASTPLOT PGOOD_OFFSET PGOOD
if nargin == 0,
   ofs = PGOOD_OFFSET;
end
if INITed ~= 1
  init
end
LASTPLOT = 'p';

offset(ofs)
clf
draw(PGOOD)
